EasyRouterEasyRouter
User GuideAPI DocsConnect Agent Tools
Management APIReal-Person Verification & Asset Management

Get Portrait Asset Details

GET
/api/resource-channel/byteplus/visual-validate/assets/{asset_id}

Authorization

BearerAuth

AuthorizationBearer <token>

API Key (sk-xxxxxx)

In: header

Path Parameters

asset_id*string

Portrait asset ID, obtained from the id field returned by the Upload Portrait Asset API, in the format like asset-20260521164235-zggcb

⚠️ Important Note asset_id Validity Period The asset corresponding to the asset ID needs to be preprocessed before it can be used for inference. Please use the 'Get Portrait Asset Details' API to query the status field. The asset is available only when status=Active.

Response Body

application/json

curl -X GET "https://easyrouter.io/api/resource-channel/byteplus/visual-validate/assets/string"
{
  "success": true,
  "message": "",
  "data": {
    "id": "asset-20260521164235-zggcb",
    "name": "test123",
    "url": "https://ark-media-asset-ap-southeast-1.tos-ap-southeast-1.volces.com/3002350283/052116423588429180.png?X-Tos-Algorithm=TOS4-HMAC-SHA256&X-Tos-Credential=***&X-Tos-Date=20260521T084627Z&X-Tos-Expires=43200&X-Tos-Security-Token=***&X-Tos-Signature=***&X-Tos-SignedHeaders=host",
    "group_id": "group-20260521163909-kbdhw",
    "asset_type": "Image",
    "status": "Failed",
    "error": {
      "code": "FaceMismatch",
      "message": "Face consistency verification failed."
    },
    "create_time": "2026-05-21T08:42:35Z",
    "update_time": "2026-05-21T08:42:38Z"
  }
}